/*------------------------------------*\
	RESET
\*------------------------------------*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,input,textarea,p,blockquote,th,td{
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
address,caption,cite,dfn,th,var{
	font-style:normal;
	font-weight:normal;
}
caption,th{
	text-align:left;
}
h1,h2,h3,h4,h5,h6{
	font-size:100%;
	font-weight:normal;
}
q:before,q:after{
	content:'';
}
abbr,acronym{
	border:0;
}
/* new clearfix */
.clearfix:after {
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
    }
* html .clearfix             { zoom: 1; } /* IE6 */
*:first-child+html .clearfix { zoom: 1; } /* IE7 */

img {border:0;}
/*------------------------------------*\
	Main
\*------------------------------------*/
html{
	font-family: Cambria, Georgia, "Times New Roman", Times, serif;
	font-size:16px; background:#e4e0d5; color:#3b3b3b;
}

body{
	width:100%; height:100%;
	padding:0px; margin: 0px;
}

.wrap{
	width:940px; height:auto;
	margin:0 auto;
}

	.header{
		width:100%; height: 230px;
		border-top:2px solid #6b4a1c;
		border-bottom:1px solid #cecece;
		background:url("images/banner-bg.jpg") no-repeat top center #f1efea;
	}
	
		.logo a:link, .logo a:visited{
			width:401px; height:133px;
			display:block; float:left;
			background:url("images/logo.png") no-repeat top left;
			margin-top:20px; text-indent: -9999em;
		}
	
		.contact-info{
			width:auto; height:auto;
			float:right; margin-top:10px;
			font-size:12px; letter-spacing: 1px;
		}
		.checkout{
			
			Position:relative;
			top:30px;
			right:-275px;
			font-size:22px; letter-spacing: 1px;
		}
			.checkout a, .checkout a:visited{
			
			color:#090;text-decoration:underline;
		}

		.contact-info a, .content-info a:visited{color:#2d2d2d;text-decoration:underline;}
		
		.left-leave{
			position: relative; z-index: 2;
			top:30px; left:-37px;
			width:92px; height:57px;
		}
		
		.right-leave{
			position: relative; z-index: 2;
			top:-19px; left:885px;
			width:92px; height:66px;
		}
	
	.img-swap{
		width:100%; height:325px;
		margin-top:10px; margin-bottom: 10px;
		border-top:1px solid #cecece;
		padding-top:5px; padding-bottom:15px;
		background:url("images/text-bg.gif") repeat;
	}
	
	.page-title{
		width:100%; height:95px;
		margin-top:10px; margin-bottom: 10px;
		border-top:1px solid #cecece;
		padding-top:5px; padding-bottom:5px;
		background:url("images/text-bg.gif") repeat;
	}
	
		.swap{
			width:940px; height:331px;
			float:left; display: block;
			margin-right:10px; position:relative;
		}
			
			.swap > img{opacity:0.0;z-index:8;position:absolute;top:0;left:0;display:none;}

			.swap img.active{z-index:10;opacity:1.0;display:block;}

			.swap  img.last-active{z-index:9;}
		
		.swap-content{
			width: 269px; height:312px;
			float:left; margin-left:10px;
			border-left:1px solid #5da04b;
			padding:10px;
		}
	
	.main-content{
		width:100%; height:auto;
		margin:0; padding:0px 0px 25px 0px;
		border-top:1px solid #5da04b;
		display: block; background:url("images/content-bg.jpg") repeat-x #edeadb;
	}
	
	.footer{
		width:100%; height:25px;
		background:#6b4a1c;
	}

	.col-left{
		width:640px; height:auto;
		float:left; margin:15px 20px 10px 0px;
	}
	
	.col-right{
		width:280px; height:auto;
		float:left; margin:15px 0px 10px 0px;
	}
		.col-right ul{
		list-style: none; 
	}
		.col-right li a{
		list-style: none; 
		color:#2d2d2d;
	}
			.col-right li a:visited{
		list-style: none; 
		color:#2d2d2d;
	}
	
/*------------------------------------*\
	Nav
\*------------------------------------*/	
	
.nav{
	background:url("images/nav-bg.gif") repeat;
	list-style:none; margin:10px 0px;
	padding:5px; text-align:center;  
	float:left; width:925px;
	border:2px solid #553d1d;
}



.sub-nav{
	list-style:none; margin:0px;
	padding:0px; text-align:left;  
	float:left; width:500px;
}
	.sub-nav li{display:inline;color:#5da04b;}

	.sub-nav li a:link, .sub-nav li a:visited{
		display:inline-block; padding:5px;
		color:#fff; text-decoration: none;
		font-size:12px; text-transform: uppercase;
		letter-spacing: 1px;
	}
	
	.sub-nav li a:hover{color:#5da04b;}
	
.item-nav{
	list-style: none; float:left;
	width:150px; margin:10px 10px 0px 0px;
	height:100%;
}

	.item-nav li a, .item-nav li a:visited{
		display:block; padding:5px 0px 5px 0px;
		text-indent: 10px; border-bottom:1px solid #2d2d2d;
		text-decoration: none; color:#2d2d2d;
	}
	
	.item-nav li a:hover{
		color:#5da04b;
	}
	
/*------------------------------------*\
	Buttons
\*------------------------------------*/	
	
	.read-more{
		width:100px; height:35px;
		display: block; padding:0px 5px 0px 5px;
		line-height: 34px;
		background: url("images/btn-bg.gif") repeat-x #b6a85f; color:#3b3b3b;
		text-decoration: none; text-align: center;
		-webkit-border-radius: 8px;
		-moz-border-radius: 8px;
		border-radius: 8px;
		border:1px solid #6c8201;
	}
	
	.read-more:after {
	  content: "\00A0\000BB";
	}
	
	.read-more:hover{
		color:#fff;
		text-decoration: underline;
	}
	
/*------------------------------------*\
	Typography
\*------------------------------------*/

.green{color:#5da04b;}

p{
	margin-bottom:24px;
	line-height: 24px;
}

h1{
	width:100%; height:auto;
	float:left; display: block; 
	margin-top:10px; margin-bottom:20px;
	font-size:36px; letter-spacing: 1.5px;
	font-family: 'Oswald', arial, serif;
	text-transform: uppercase;
}


h2{
	width:100%; height:auto;
	float:left;
	border-bottom:2px solid #553d1d;
	display: block; padding-bottom:2px;
	font-size:24px; letter-spacing: 1px;
	font-family: 'Oswald', arial, serif;
	text-transform: uppercase; margin-bottom: 15px;
}

h3{
	width:100%; height:auto;
	float:left; display: block; 
	font-size:60px; letter-spacing: 1.5px;
	font-family: 'Oswald', arial, serif;
	text-transform: uppercase;
}

h4{
	width:100%; height:auto;
	float:left; display: block; 
	font-size:24px; letter-spacing: 1.5px;
	font-family: 'Oswald', arial, serif;
	text-transform: uppercase; margin:5px 0px;
}


.copyright{
	float:right; font-size:12px;
	color:#fff; letter-spacing: 1px;
	margin-top:5px;
}
/*------------------------------------*\
	Store
\*------------------------------------*/
.store-item{
	width:245px; height:245px;
	border:5px solid #7b5a2c;
	float:right; margin:3px 3px 0px 0px;
	text-align: center; position: relative;
}

.store-item > a > .store-item-hover{
	visibility: hidden;
}

.store-item > a > .store-item-title{
	background:#7b5a2c; display: block;
 	text-align: center;
	color:#fff; text-decoration: none;
	font-family: Oswald; text-transform: uppercase;
	letter-spacing: 1px; font-size:16px; position: absolute;
	bottom:0; width:247px; height:40px; line-height: 40px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	filter: alpha(opacity=80);-moz-opacity: 0.8;
  	-khtml-opacity: 0.8;opacity: 0.8;

}

a.store-item-link{text-decoration:none;}

a.store-item-link:hover .store-item-hover{
	display: block; visibility: visible; position: absolute;
	top:0; left:0; width:245px; height:245px;
	background: #dbd5ba;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
  	filter: alpha(opacity=80);-moz-opacity: 0.8;
  	-khtml-opacity: 0.8;opacity: 0.8;
  	text-decoration: underline; color:#000;
  	line-height: 245px; font-size: 20px;
}

a.store-item-link:hover .store-item-title{visibility: hidden;}

/*------------------------------------*\
	Product Details
\*------------------------------------*/

.product-details{
	width: auto; height:auto;
	float:left; margin:10px;
}

.product-thumb{
	width:289px; height:289px;
	position: relative; float:left;
	border:5px solid #7b5a2c; display: block;
	margin-right:10px; background:#2d2d2d;
}

.bid{
	background:url("images/quote-btn-bg.gif") repeat;
	width:auto; height:30px; display: block; float:left;
	line-height: 28px; padding: 3px 10px 3px 10px;
	font-size:17px; text-decoration: none; color:#fff;
	border-bottom:1px solid #fff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}	

.bid > img{margin-right:10px; display: block; float:left; margin-top:7px;}

.bid:hover{color:#ccc;text-decoration: underline;}

.product-thumbs{
	width:450px; height:auto;
	float:left; margin-top:24px;
}

.product-thumbs > .title{
	border-bottom:1px solid #2d2d2d;
	width:270px; display: block; font-size:16px;
	font-weight: bold; margin-bottom:15px;
}

.product-thumbs > .thumb{
	width:60px; height:60px;
	display: block; float:left;
	margin-right:10px; background:#2d2d2d;
}
/*------------------------------------*\
	Bread Crums
\*------------------------------------*/
.breadcrumb{
  list-style:none; margin-left:0;
  margin:5px 0 10px 0; 
}
.breadcrumb li{
  display:inline;font-size:12px;
  color:#2d2d2d;
}
.breadcrumb li a{
color:#2d2d2d;
}
.breadcrumb li:before{
    content:"\00BB \0020"
}
.breadcrumb li:first-child:before{
    content:normal;
}

/*------------------------------------*\
	Cart Styles
\*------------------------------------*/

.view-cart-title{border-bottom:1px solid #302508;padding-bottom:10px;}
.view-cart-item-cell{padding:10px;}
.view-cart-title-cell{padding-bottom:10px;text-align:left;}
.view-cart-border-top{border-top:1px solid #302508;}

.add-to-cart{
		background-color:#33cc00;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#33cc00), to(#339900) repeat scroll 0 0 #33cc0));
		background: -webkit-linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 #33cc00;
		background: -moz-linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 #33cc00;
		background: -o-linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 #33cc00;
		background: -ms-linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 #33cc00;
		background: linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 #33cc00;
    	border: 1px solid #336633; border-radius: 2px 2px 2px 2px;
    	color: #fff; cursor: pointer;
    	display: inline-block; line-height: 1;
    	margin-right: 2px; padding: 6px 10px;
    	text-align: center; text-decoration: none;
    	text-shadow: 0 1px 1px #2d2d2d; width: auto;
    	margin:10px 0;
}

.add-to-cart:hover{
	background-color:#339900;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#339900), to(#33cc00) repeat scroll 0 0 #33990));
	background: -webkit-linear-gradient(center top , #339900, #33cc00) repeat scroll 0 0 #339900;
	background: -moz-linear-gradient(center top , #339900, #33cc00) repeat scroll 0 0 #339900;
	background: -o-linear-gradient(center top , #339900, #33cc00) repeat scroll 0 0 #339900;
	background: -ms-linear-gradient(center top , #339900, #33cc00) repeat scroll 0 0 #339900;
	background: linear-gradient(center top , #339900, #33cc00) repeat scroll 0 0 #339900;
	text-decoration:underline;
}

.details-price{
	font-size:24px; color:#4f8f0b;
}


.view-cart-update{
		background-color: #cc9933;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#cc9933), to(#ffcc66) repeat scroll 0 0 transparent));
		background: -webkit-linear-gradient(center top , #cc9933, #ffcc66) repeat scroll 0 0 transparent;
		background: -moz-linear-gradient(center top , #cc9933, #ffcc66) repeat scroll 0 0 transparent;
		background: -o-linear-gradient(center top , #cc9933, #ffcc66) repeat scroll 0 0 transparent;
		background: -ms-linear-gradient(center top , #cc9933, #ffcc66) repeat scroll 0 0 transparent;
		background: linear-gradient(center top , #cc9933, #ffcc66) repeat scroll 0 0 transparent;
		border: 1px solid #302508; border-radius: 2px 2px 2px 2px;
    	color: #fff; cursor: pointer;
    	display: inline-block; line-height: 1;
    	margin-right: 2px; padding: 6px 10px;
    	text-align: center; text-decoration: none;
    	text-shadow: 0 1px 1px #000; width: auto;
    	margin:10px 0;
}

.view-cart-back{
		background-color: #cc0000;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#cc0000), to(#660000) repeat scroll 0 0 transparent));
		background: -webkit-linear-gradient(center top , #cc0000, #660000) repeat scroll 0 0 transparent;
		background: -moz-linear-gradient(center top , #cc0000, #660000) repeat scroll 0 0 transparent;
		background: -o-linear-gradient(center top , #cc0000, #660000) repeat scroll 0 0 transparent;
		background: -ms-linear-gradient(center top , #cc0000, #660000) repeat scroll 0 0 transparent;
		background: linear-gradient(center top , #cc0000, #660000) repeat scroll 0 0 transparent;
    	border: 1px solid #330000; border-radius: 2px 2px 2px 2px;
    	color: #fff; cursor: pointer;
    	display: inline-block; line-height: 1;
    	margin-right: 2px; padding: 6px 10px;
    	text-align: center; text-decoration: none;
    	text-shadow: 0 1px 1px #000;
    	margin-right:20px;
}

.view-cart-checkout{
		background-color: #33cc00;
		background-image: -webkit-gradient(linear, left top, left bottom, from(#33cc00), to(#339900) repeat scroll 0 0 transparent));
		background: -webkit-linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 transparent;
		background: -moz-linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 transparent;
		background: -o-linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 transparent;
		background: -ms-linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 transparent;
		background: linear-gradient(center top , #33cc00, #339900) repeat scroll 0 0 transparent;
    	border: 1px solid #336633; border-radius: 2px 2px 2px 2px;
    	color: #fff; cursor: pointer;
    	display: inline-block; line-height: 1;
    	margin-right: 2px; padding: 6px 10px;
    	text-align: center; text-decoration: none;
    	text-shadow: 0 1px 1px #2d2d2d; width: auto;
}


.store-product-image{
	border: 5px solid #7B5A2C;
}